0 Replies Latest reply on Mar 20, 2009 4:37 AM by flashingPeter

    How to install SDK 3.3.0 into FlexBuilder Datavisualization components do nocz install

    flashingPeter
      I own FlexBuilder 3.3 and installed the sdk 3.3. And I have a FlexBuilder license. But Following the instructions to install the datavisualization components I get an error java ist written wrong or could not be found. How can I install the datavisualization components .... My System is Vista 64 ultimate. Thx for any help as I need to compile a project with the new sdk but have no access to mx.automation and get an error 1172.